{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Problem 015</title>
    <link rel="stylesheet" href="{% static 'css/problem_015.css' %}" />
  </head>
  <body>
    <main>
      <div class="error">This is an error message</div>
      <p>Open <code>static/css/problem_015.css</code> to solve this.</p>
    </main>
  </body>
</html>
